@font-face {
    font-family: Montserrat;
    /*src: url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2);*/
    src: url(fonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2);
}
#forminscripcion {
    margin: 2em;
}
#header_form {
    background-color: #002957;/*lightsteelblue;*/
}
#header_title {
    /*color:white;*/
    margin-top: 1em;
}

.red {
    color: red;
    font-size: small;
    margin: unset;
}
.list-unstyled {
    margin-bottom: unset !important;
}
.tabla-letra {
    font-size: small;
}

.hide-col { display: none; }

/*form i.fa {*/
.form-i-fa {
    position: relative;
    top: 30px;
    left: -20px;
    color: grey;
    font-size: 22px;
    z-index: 9999;
}

.form-control-i {
    position: relative;
    padding-left: 45px !important;

}

.btn:disabled {
    cursor: not-allowed;
}

/*******Estilos de la web principal**********/
.submenuthink {
    height: 45px;
    /*background: #7190c9;
    background-color: rgb(113, 144, 201);*/
    background-color: #002957;
    height: max-content;
    text-align: center;
    border-bottom: 1px solid #FFFFFF;
    margin: 0 auto;
    /*float: left;
    text-align: right;*/
    color: #FFFFFF;
    font-family: Montserrat;
    font-weight: bold;
    /*font-size: 16px;
    line-height: 45px;*/
    width: 100%;
}
.milink{
    /*font-size:14px;*/
}
a.milink:link {
    color: #FFF;
}
a.milink:visited {
    color: #FFF;
}
a.milink:hover {
    font-weight: bold;
}
a.milink:active {
    color: #FFF;
}



/*****Estilo para input con sólo una línea*****/
textarea {
    resize: none;
}
.form-label {
    /*font-size: 12px;*/
    color: #5e9bfc;
    margin: 0;
    display: block;
    opacity: 1;
    -webkit-transition: .333s ease top, .333s ease opacity;
    transition: .333s ease top, .333s ease opacity;
}
.form-control {
    border-radius: 0;
    border-color: #ccc;
    border-width: 0 0 2px 0;
    border-style: none none solid none;
    box-shadow: none;
}
.form-control:focus {
box-shadow: none;
border-color: #5e9bfc;
}
.js-hide-label {
opacity: 0;
}
.js-unhighlight-label {
color: #999
}
/***mío, nuevo***/
.form-group {
    margin-bottom: unset !important;
}

/*********Fin estilo línea única*******/





.btn-start-order {
    background: 0 0 #ffffff;
    border: 1px solid #2f323a;
    border-radius: 3px;
    color: #2f323a;
    font-family: "Raleway", sans-serif;
    /*font-size: 16px;*/
    line-height: inherit;
    margin: 30px 0;
    padding: 10px 50px;
    text-transform: uppercase;
    transition: all 0.25s ease 0s;
}
.btn-start-order:hover,.btn-start-order:active, .btn-start-order:focus {
    border-color: #5e9bfc;
    color: #5e9bfc;
}

fieldset.scheduler-border {
    border: solid 1px #DDD !important;
    /*padding: 0 10px 10px 10px;*/
    border-bottom: none;
}

.margen-fieldset {
    /*margin: 1em 3em 1em 3em;*/
}

legend.scheduler-border {
    width: auto !important;
    border: none;
    /*font-size: 20px;*/
}


/**Para que no ponga el placeholder en mayúsculas**/
input::-webkit-input-placeholder {
    text-transform: capitalize;
}

/**Para pisar el estilo de validación exitosa y dejar solamente el erróneo**/
.form-control.is-valid, .was-validated .form-control:valid {
    border-color: #ccc !important;
    background-image: none !important;
}


/****Estilo para imagen de profile y menú*****/
div.circle-avatar {
    max-width: 100%;
    width:100%;
    height:auto;
    display:block;
    padding-top:100%;
    border-radius:50%;
    background-position-y: center;
    background-position-x: center;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.circle-avatar {
    padding-top:2px;
    padding-bottom:2px;
    cursor: pointer;
    cursor: hand;
}

.special-img {
    position: relative;
    top: -5px;
    float: left;
    left: -5px;
    height: 30px;
    width: 30px;
}
.image{
    position:relative;
    overflow:hidden;
    padding-bottom:100%;
}
.image img{
    position:absolute;
}
.margen-span-cell {
    margin-bottom: 16px;
}

@media (max-width: 688px) {
	.fixed-bottom {
		position: relative;
	}
}